Skip to main content
GET
https://{tenantDomain}/api/v2
/
experimentation
/
feature-flags
/
{id}
/
variations
/
{vid}
Get a variation by ID.
curl --request GET \
  --url https://{tenantDomain}/api/v2/experimentation/feature-flags/{id}/variations/{vid} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "feature_flag_id": "<string>",
  "name": "<string>",
  "overrides": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://auth-test.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the parent feature flag.

vid
string
required

The ID of the variation to retrieve.

Response

Variation successfully retrieved.

id
string
required
Pattern: ^var_[A-HJ-NP-Za-km-z1-9]+$
feature_flag_id
string
required
Pattern: ^flg_[A-HJ-NP-Za-km-z1-9]+$
name
string
required
overrides
object
required

Configuration overrides for this variation

created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string